Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 12:27:34 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Squeaking Pizza                    Hi           04:04 PM, 26th Feb                     Squeaking Pizza                    9635329027,9635742038           04:04 PM, 26th Feb                     Squeaking Pizza                    Item no.1000552330           04:04 PM, 26th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:05 PM, 26th Feb                     Squeaking Pizza                    I exchanged 2 item 14 days before           04:06 PM, 26th Feb                     Squeaking Pizza                    still now I didn’t get my refund           04:06 PM, 26th Feb                     Squeaking Pizza                    9635329027           04:07 PM, 26th Feb                     Squeaking Pizza                    9635742038 - item no.1000552330           04:07 PM, 26th Feb                     Squeaking Pizza                    Hi           04:10 PM, 26th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           04:11 PM, 26th Feb                   Arunjay Raj                    Please allow us moment to check it for you.            04:11 PM, 26th Feb                     Squeaking Pizza                    How many times I complained           04:12 PM, 26th Feb                     Squeaking Pizza                    Still now no refund           04:12 PM, 26th Feb                     Squeaking Pizza                    you can check the chat history also           04:12 PM, 26th Feb                   Arunjay Raj                   Thank you for your patience.           04:17 PM, 26th Feb                   Arunjay Raj                   We request you to please share the return receipt and tracking number which was provided by the collection team.           04:18 PM, 26th Feb                     Squeaking Pizza                    I didn’t get any return receipt           04:18 PM, 26th Feb                     Squeaking Pizza                    I have the number of the delivery man           04:18 PM, 26th Feb                     Squeaking Pizza                    who took the item           04:18 PM, 26th Feb                     Squeaking Pizza                    I brought the item, then I returned it           04:19 PM, 26th Feb                     Squeaking Pizza                    no money what is this           04:20 PM, 26th Feb                     Squeaking Pizza                    i am one of your good customer           04:20 PM, 26th Feb                   Arunjay Raj                   Please let us kno w that have you returned the item seprately or with another item together.           04:20 PM, 26th Feb                     Squeaking Pizza                    I returned 2 items togather           04:21 PM, 26th Feb                     Squeaking Pizza                    1 item separately returned           04:21 PM, 26th Feb                     Squeaking Pizza                    I got 1 item refund           04:21 PM, 26th Feb                   Arunjay Raj                   Please share the both item name which you have return together.           04:22 PM, 26th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:25 PM, 26th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:27 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157799